Subject: urgent family assistance

From: mulu john <[email-masked]>
Date: Wed, 16 Jul 2003 15:08:50 +0200

DEAR SIR

Compliments of the season.Grace,Peace and love to
you.I hope my 
letter does not cause you too much embarrassment as I
write to you 
in good faith.Please excuse my intrusion into your
business life.

My name is John Mulu,the elder son of Mr.Dennnis Mulu
from the 
Republic of Zimbabwe.During the current war against
the farmers in
Zimbabwe from the supporters of President Robert
Mugabe,in his 
effort to chase all the white farmers out of the
country,he ordered 
all the white farmers to surrender their farms to his
party members 
and his followers.My father,was one of the best and
successful farmers 
in our country and formerly the Finance Minister of
Robert Mugabe 
administration,but he did not support the idea of
dispossessing the white 
farmers of their land.Because of this,his farm was
invaded and burnt by 
government supporters.In the course of the attack, my
father was killed, 
and the invaders made away with a lot of items from my
father's farm. 
And our family house was utterly destroyed.My mother
died too,out of 
heart attack.Before the death of my father,he drew my
attention to the sum 
of US$22.MILLION,Which he deposited with a security
company in South Africa
during his tenure as the Finance Minister of Zimbabwe.

My sister and I decided to move out of Zimbabwe for
our own 
security,because our lives were in danger.We decided
to move to the 
South Africa where my father deposited
this money.Till 
date, the security company is not aware of the content
of the 
consignment because my father used his diplomatic
immunity as at
that time to deposit the consignment as important
personal 
valuables.
I decided to have contact with overseas person/firm
who will assist 
me to move the money out of South Africa.This becomes
necessary 
because as political asylum seekers,we are not allowed
to own or 
operate a bank account.If you accept this proposal,you
shall 
receive 20% of the entire amount for assisting us to
move this 
money out,79% of this amount shall be for us, and the
remaining 1% 
shall be mapped out for expenses incurred in the
course of the 
transaction.
I want you to immediately confirm your interest in the
project via my email or call me on 27-72-123-0070
as soon as I get your response,I
will give 
you more details on how we can proceed.
Thanks for your anticipated coperation. I await your
Urgent 
response

Best regards,
John MULU

____________________________________________________________
Charle con sus amigos online usando CHAT 123 http://www.123.com/sp/chat/section.php?id_section=329